Page MenuHomePhabricator

Facilitate deployment of the visual editor at Arabic script wikis
Closed, ResolvedPublic1 Story Points

Description

As T120858 was closed months ago and we haven't heard about any particular issues from these wikis (other than T139304),
I'm going to start the usual routine of notifying them about upcoming rollout in a while, split in 2 phases (logged-in first, logged-out after one week) for their convenience.

Event Timeline

Elitre created this task.Aug 3 2016, 3:13 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2016, 3:13 PM

@Jdforrester-WMF: Yamaha5 argues that T106996 could be a blocker for release on Farsi.

Elitre added a comment.Aug 8 2016, 6:16 PM

James excludes this should be the case in T106996#2534121.

Messages about rollout being completed for logged-in users went out today.

Jdforrester-WMF set the point value for this task to 1.Aug 12 2016, 8:25 PM
Elitre closed this task as Resolved.Aug 17 2016, 4:30 PM

And messaging about logged-out users were just delivered. Will keep an eye this week for developments.